{
  "recipe": {
    "inputs": [
      {
        "original:crystal_flux": 2
      },
      {
        "original:ingot_iron": 1
      },
      {
        "original:circuit_basic": 2
      },
      {
        "original:ingot_carbon": 2
      },
      {
        "original:ingot_copper": 1
      }
    ],
    "output": {
      "original:basic_shield": 1
    },
    "time_seconds": 60,
    "requires": {
      "original:high_energetics": 2
    }
  },
  "craft": {
    "type": "original:ship_equipment",
    "id": "original:basic_shield"
  }
}